## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { currentDate: number; pubKeyRing?: PubKeyRing . AsObject ; senderNodeAddress?: NodeAddress . AsObject ; tradeId: string; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:1586

#### Type declaration

- ##### currentDate: number

- ##### Optional pubKeyRing?: PubKeyRing . AsObject

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### tradeId: string

- ##### uid: string

Generated using TypeDoc